/* Le corps de la page */

#corps
{
   background-color: white; /* Une couleur de fond pour le corps */
   text-align: center;
}
a img /* Toutes les images contenues dans un lien */
{
   border: none; /* Pas de bordure */
}

#player /* Le player*/
{
  text-align: center;
  vertical-align: bottom;
  margin-top: 40px;  
}

a /* Tous les liens */
{
  text-decoration: none; /* Les liens ne seront plus soulignés */
  color: black;
}